@charset "UTF-8";

/* ----------------------------------------------------------------

	top

----------------------------------------------------------------- */

/*
-------------------------------------*/
#top #str-header{
margin-bottom:19px !important;
}

/*
-------------------------------------*/
#top #str-relation{
margin-top:0px !important;
float:right;
}

/*
-------------------------------------*/
#top h2.ttl-h2-01{
margin-bottom:5px;
padding:0 0 0 17px;
border:none;
background-repeat:no-repeat;
background-position:0 50%;
font-size:130%;
}
#top h2.ttl-h2-01.order{background-image:url(../images/ttl-h1-01-bg-01.gif);}
#top h2.ttl-h2-01.accept{background-image:url(../images/ttl-h1-01-bg-02.gif);}
#top h2.ttl-h2-01.knowledge{background-image:url(../images/ttl-h1-01-bg-03.gif);}
#top h2.ttl-h2-01.seisan{background-image:url(../images/ttl-h1-01-bg-04.gif);}
#top h2.ttl-h2-01.recruit{background-image:url(../images/ttl-h1-01-bg-05.gif);}

/*
-------------------------------------*/
#top #str-relation #user-status h2{
background:url(../images/user-status-bg-top-01.gif) no-repeat top;
}

/*
-------------------------------------*/
#top h3.ttl-h3-01{
margin-bottom:10px;
padding:4px 0 3px 10px;
border-top:2px solid #fff;
border-bottom:1px solid #acacac;
position:relative;
line-height:1.5;
background:url(../images/ttl-bg-01.gif) repeat-x top;
font-size:120%;
}
#top h3.ttl-h3-01.order{border-top-color:#cc0000;}
#top h3.ttl-h3-01.accept{border-top-color:#0b68b7;}
#top h3.ttl-h3-01.knowledge{border-top-color:#199e12;}
#top h3.ttl-h3-01.seisan{border-top-color:#625699;}
#top h3.ttl-h3-01.recruit{border-top-color:#f66710;}
#top h3.ttl-h3-01.other{border-top-color:#555555;}

#top h3.ttl-h3-01 a{
position:absolute;
top:7px;
right:5px;
line-height:1;
}

/*
-------------------------------------*/
#top h4.ttl-h4-01{
margin-bottom:10px;
padding-left:5px;
font-size:120%;
line-height:1.1;
background:none;
}
#top h4.ttl-h4-01.order{border-left:4px solid #cc0000;}
#top h4.ttl-h4-01.accept{border-left:4px solid #0b68b7;}
#top h4.ttl-h4-01.knowledge{border-left:4px solid #19a50a;}
#top h4.ttl-h4-01.seisan{border-left:4px solid #625699;}
#top h4.ttl-h4-01.recruit{border-left:4px solid #ff7e00;}
#top h4.ttl-h4-01.other{border-left:4px solid #555555;}

/* form-login
-------------------------------------*/
.form-login-01 p.input-01{
margin-bottom:6px;
padding-left:10px;
background:url(../images/icon-dot-01.gif) no-repeat 0 50%;
}

.form-login-01 p.input-01 span{
padding-top:2px;
display:block;
float:left;
}

.form-login-01 p.input-01 .text-01{
float:right;
width:100px;
}

.form-login-01 p.input-02{
margin-bottom:5px;
line-height:1.4;
font-size:90%;
}

.form-login-01 p.input-02 input{
margin-right:5px;
}

/*
-------------------------------------*/
.free-registration{
margin-top:7px;
padding-top:7px;
background:url(../images/line-dotted-01.gif) repeat-x top;
}


	.box-colored-02-custom{
	padding-top:6px;
	padding-bottom:6px;
	padding-left:12px;
	padding-right:12px;
	background-color:#E5E5E5;
	margin-left:-12px;
	margin-right:-12px;
	}

	.box-plain-01-custom{
	margin-bottom:20px;
	padding-top:12px;
	padding-left:12px;
	padding-right:12px;
	border:1px solid #c9c9c9;
	background-image:url(../images/border-background.png);
	background-repeat: repeat-x;
	background-position: left top;
	}

	.box-plain-01-custom-right{
	margin-bottom:20px;
	padding-top:6px;
	padding-left:6px;
	padding-right:6px;
	padding-botom:6px;
	border:1px solid #c9c9c9;
	}
	.box-plain-02-custom-right{
		margin-bottom:20px;
		padding:6px;
		background-repeat:repeat-x !important;
		background-position:left top !important;
		border:2px solid #f9dcdc;
		background:url(../images/box-colored-01-bg-01.gif);
	}


	.lay-image p.image span.caption-textlink{
	margin-top:5px;
	display:block;
	line-height:1.2;
	font-size:85%;
	text-align:center;
	}
	.lay-image p.image .image-block{
	display:block;
	width:150px;
	height:104px;
	}

	#top .ttl-h4-01-custom{
	margin-bottom:10px;
	padding-left:5px;
	font-size:120%;
	line-height:1.1;
	background:none;
	}
	.right-title{
		text-align:center;
		background-color:#666666;
		color:#FFFFFF;
		padding-top:3px;
		padding-bottom:3px;
		font-size:110%;
		margin-bottom:6px;
	}
	#top .ttl-h4-01-custom.order{border-left:4px solid #cc0000;}
	#top .ttl-h4-01-custom.accept{border-left:4px solid #0b68b7;}
	#top .ttl-h4-01-custom.knowledge{border-left:4px solid #19a50a;}
	#top .ttl-h4-01-custom.seisan{border-left:4px solid #625699;}
	#top .ttl-h4-01-custom.recruit{border-left:4px solid #ff7e00;}
	#top .ttl-h4-01-custom.other{border-left:4px solid #555555;}




	#top #menu {
	background-image: url(../images/menu_backgoround_bttom.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 15px;	/*font-size:120%;*/
	padding-bottom:9px;
	}



	#top #menu .list{
	background-image: url(../images/menu_backgoround_top.png);
	background-repeat: no-repeat;
	background-position: right top;
	width:190px;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 6px;
	}

	#top #menu .list li{
	margin-bottom:5px;
	padding-bottom:3px;
	background:url(../images/line-dotted-01.gif) repeat-x bottom;
	position: relative;
	z-index:100;
	}

	#top #menu .list li a{
	width:170px;
	display:block;
	/*border:#FFFFFF 1px solid;*/
	padding:1px;
	}

	#top #menu .list li span{
	padding:2px 3px 5px 30px;
	display:block;
	background-repeat: no-repeat;
	background-position: 3px 4px;

	}

	#top #menu .list .submenu-icon{
	background-image: url(../images/menu-list-bg-08.gif);
	background-repeat: no-repeat;
	background-position: 157px 4px;
	display:block;
	}

	#top #menu .list li .submenu-icon-over {
		background-color:#E5E5E5!important;
		background-image:none!important;
		border-color:#D8D8D8!important;
		border-style:solid!important;
		border-width:1px!important;
		padding:0px!important;
	}

	#top #menu .list .submenu {
	display: none;
	position: absolute;
	top: -15px;
	left: 170px;
	width: 160px;
	padding:6px;
	border-width: 2px;
	border-style: solid;
	border-color: #BFBFBF;
	background-color:#FFFFFF;
	z-index:100;
	}
	#top #menu .list .submenu li a {
	border:none;
	width:148px;
	background-image:url(../images/icon-arrow-02.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left:12px;
	}
.kakoubunrui {
	padding:0px 10px 0px;
	height:149px;
	}

.kakoubunrui li{
	background-image: url(../images/icon-arrow-02.gif);
	background-repeat: no-repeat;
	background-position: 3px center;
	padding-top: 6px;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 12px;
	float:left;
	white-space:nowrap;
}

.search-list li{
	float:left;
	padding-right:9px;
	padding-bottom:9px;
}
#top .tbl-description-03 th{
	background:none !important
}
#top .event-list-index{
	margin:0 ;
	padding:0 0 0px 0px;
}

#top .event-list-index li{
	margin:0 0px 6px 0;
}
#top .event-list-index-last-child{
	border:none;
	margin-bottom:0;
	padding-bottom:0
}
#top .event-list-index li.event-0{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-0.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-1{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-1.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-2{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-2.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-3{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-3.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-4{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-4.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-5{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-5.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-6{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-6.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-7{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-7.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li.event-8{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-8.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left:54px;
}
#top .event-list-index li span{
	padding-right:60px;
	background-repeat: no-repeat;
	background-position: right top;
}
#top .event-list-index li span.more_text{
	padding-right:0px;
	background:none
}
#top .event-list-index li span.status-1{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-a.png);
}
#top .event-list-index li span.status-2{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-b.png);
}
#top .event-list-index li span.status-3{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-c.png);
}
#top .event-list-index li span.status-4{
	background-image: url(//www.nc-net.or.jp/up/cms/image/event/icon/icon-d.png);
}

.top-login:after,
.list:after,
.kakoubunrui ul:after
 {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}


.box-hover{
	border-color:#CCCCCC!important;
	background-color:#F2F2F2!important;
}

.box-check{
	padding:5px;
	border:#FFFFFF 1px solid;
	background-color:#FFFFFF;

}
#newsTicker li{
	display:none;
}


#top #str-main .ttl-h4-01-custom.order{border-left:4px solid #cc0000; background:none;}
#top #str-main .ttl-h4-01-custom.accept{border-left:4px solid #0b68b7; background:none;}
#top #str-main .ttl-h4-01-custom.knowledge{border-left:4px solid #19a50a; background:none;}
#top #str-main .ttl-h4-01-custom.seisan{border-left:4px solid #625699; background:none;}
#top #str-main .ttl-h4-01-custom.recruit{border-left:4px solid #ff7e00; background:none;}
#top #str-main .ttl-h4-01-custom.other{border-left:4px solid #555555; background:none;}
